# Local Deployment

## Overview

If you would like to perform a chart review from your local computer (i.e., not using a server), or want to explore the demo database follow these instructions for local deployment.

## Installation

First ensure you have the library `devtools` installed. If you do not, please install using:

    install.packages('devtools')

Then install the latest development release of ReviewR using:

    devtools::install_github('thewileylab/ReviewR')

## Usage

After installing ReviewR, the application can be launched by running:

    ReviewR::run_app()